/*
	Title:		Umbraco Creative Website Wizard - IE CSS fixes
	Author:		Warren Buckley
	Website:	http://www.creativewebspecialist.co.uk
*/

#headerMenu
{
/*  top:0px;*/
}

#header .gap
{
  width:100%;
  height:50px;
  display:block;
}

#header .headerLinks
{
    width:390px;
}

.leftArrow.backLink
{
    margin:0 0 5px 0;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
